# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-requests
pkgbase = python-requests
xdata = pkgtype=pkg
pkgver = 2.32.2-1
pkgdesc = Python HTTP for Humans
url = https://requests.readthedocs.io/
builddate = 1716337494
packager = Developer <dev@tuxcore.org>
size = 615462
arch = any
license = Apache-2.0
depend = ca-certificates
depend = python-charset-normalizer
depend = python-idna
depend = python-urllib3
optdepend = python-chardet: alternative character encoding library
optdepend = python-pysocks: SOCKS proxy support
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pysocks
checkdepend = python-pytest-httpbin
checkdepend = python-trustme
